html, body{margin:0px; padding:0px; color:#fff; background-color:#1a9246}

body{font-family: Roboto,Arial,sans-serif;}

h1,
h2,
h3,
h4,
h5,
h6 {padding:0px; margin:0px;

}

a {
    color: #fff;
    text-decoration: none;
}
a {
    background-color: transparent;
}

a:hover {
    color: #1a9246;
    text-decoration: none;
}
.container{max-width:1017px;}
.bg{background-color:#231f20;}
.footer-bg{background-color:#1a9246; padding:25px 0px 25px 0px;}
.text-primary{color:#1a9246}
nav{background-color:#fff}
.helm-header{padding-top:30px;padding-bottom:10px; background-color:#fff}

.heading-text{padding:25px 0px 25px 0px; font-size:3em}

.navbar-nav a {
    color: #636466;
    text-decoration: none;
	font-weight:bold;
}

.navbar-nav a:hover {
    color: #1a9246;

    text-decoration: none;
}

.navbar-default .navbar-toggle {
border-color:#fff;
background-color:#1a9246;
border-radius:0px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #000;
}
.container > .navbar-header{
margin-left:0px;
}

.home-icon{padding-top:15px;padding-bottom:45px;}

.home-col {border-left:2px #fff dotted; padding-left:10px;}
.subpage-col {border-left:2px #fff dotted; padding-left:25px;}

.subPageHeading{color:#1a9246;}

.form-control {border:1px #666666 solid; background-color:#333333; color:#CCCCCC; border-radius:none}


.btn-default{ background-color:#1a9246; color:#FFFFFF; border:0px;}
.btn-default:hover{ background-color:#000; color:#FFFFFF; border:0px;}


.btn-linkedin {
    color: #fff;
    background-color: #007bb6;
    border-color: rgba(0,0,0,0.2);
	}
.btn-twitter {
    color: #fff;
    background-color: #55acee;
    border-color: rgba(0,0,0,0.2);
}

@media screen and (min-width:990px){	
.no-border{
border-left:none;
}
}






@media screen and (max-width:990px){	
.container .row img{width:100%;}
.home-col {border:none; border-bottom:2px #fff dotted; padding-left:0px; padding-bottom:25px;}
.subpage-col {border:none; border-top:2px #fff dotted; margin-top:20px; padding-top:20px; padding-left:0px; margin:30px 15px 0px 15px }
.home-icon img {width:75px; height:75px;};
h1{font-size:265% !important;}

}

}

